게시판

OK차트 버전 9.818 미만은 사용 제한 안내

  • 작성자운영자
  • 작성일2021.01.21
  • 조회수2854

출력하기

 

 

OK차트 버전 9.818 미만은 사용 제한 안내

- OK차트 9.818이 적용되지 않을 경우 한메디 1644-1021로 전화 

 

 

 

아래와 같은 보험제도 변경으로 인해, 한의원 내 모든 컴퓨터에 OK차트 버전 9.818 이상이 설치되어 있어야 합니다. 

① 제8차 한국표준질병사인분류(KCD-8)개정에 따른 상병명 변경

② 추나요법 적용 상병코드 일부 변경

③ 산정특례(중증화상, 희귀난치, 결핵 등) 제도 변경

④ 첩약 시범사업 청구 적용

 

 

OK차트 버전 9.818 미만을 사용하고 있는 경우에는,

- 내원환자의 수진자 조회, 진료기록, 보험 수가검사 등 미비로 심사결과에서 지급불능 또는 심사조정이 발생할 수도 있습니다.

- 보험청구 등에서 불이익이 발생하지 않도록 한의원 내 모든 컴퓨터의 OK차트 버전을 9.818 이상으로 통일하여 사용하십시오.

- 따라서, 최신 OK차트 9.818이 아닐 경우에는 아래 링크를 클릭하여 반드시 업그레이드를 적용하십시오.

 

 

OK차트 버전 9.8182 수동 업그레이드하기 - (☜ 클릭) 

- 최신 버전 위 링크를 클릭하여 업그레이드 적용하십시오.

- 업그레이드가 안 될 경우 당사 1644-1021로 전화주십시오.

- Windows XP, Windows VISTA 버전은 OK차트 지원 불가

- Windows 7 service pack 1, Windows 8.1 미만 버전은 OK차트 지원 불가 

 

 

 
 
 

삭제 수정 답글 목록으로

배너

게시된 글을 삭제합니다.

비밀번호 

확인  취소